<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0358a63d2af4e23c040f34247fb15b9">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-24 16:00:56.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-07-24 16:05:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
